## golang-github-ncabatoff-go-seq 0.0~git20180805.b08ef85

=== debian/changelog ===
golang-github-ncabatoff-go-seq (0.0~git20180805.b08ef85-4) unstable; urgency=medium

  * Update debian/watch file.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Wrap and sort -sat.
  * Switch to Standards-Version 4.6.0 (no changes needed).

 -- Guillem Jover <gjover@sipwise.com>  Fri, 03 Dec 2021 15:39:32 +0100

golang-github-ncabatoff-go-seq (0.0~git20180805.b08ef85-3) unstable; urgency=medium

  * Mark -dev package as Multi-Arch:foreign

 -- Guillem Jover <gjover@sipwise.com>  Fri, 22 Jan 2021 19:03:50 +0100

golang-github-ncabatoff-go-seq (0.0~git20180805.b08ef85-2) unstable; urgency=medium

  * Update gitignore files

 -- Guillem Jover <gjover@sipwise.com>  Mon, 28 Dec 2020 16:15:10 +0100

golang-github-ncabatoff-go-seq (0.0~git20180805.b08ef85-1) unstable; urgency=medium

  * Initial release (Closes: #974934)

 -- Guillem Jover <gjover@sipwise.com>  Sat, 12 Dec 2020 01:05:22 +0100
