=== debian/control ===
Source: golang-github-ncabatoff-go-seq
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Guillem Jover <gjover@sipwise.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-google-go-cmp-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ncabatoff-go-seq
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ncabatoff-go-seq.git
Homepage: https://github.com/ncabatoff/go-seq
XS-Go-Import-Path: github.com/ncabatoff/go-seq

Package: golang-github-ncabatoff-go-seq-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-google-go-cmp-dev,
 ${misc:Depends},
Description: sequence go values to allow sorting them (library)
 This package is intended to allow ordering (most) values via reflection,
 much like go-cmp allows comparing values for equality.
 .
 This is helpful when trying to write Less() methods for sorting
 structures.
 .
 Notable unsupported types include the builtin complex type, channels,
 functions, and maps with non-string keys. Pointers can be ordered if
 their underlying types can be ordered.
